Cannot Execute urxvt after upgrade

Charles Wilson cygwin@cwilson.fastmail.fm
Sun Jul 22 03:54:00 GMT 2012


On 7/19/2012 4:00 PM, K Stahl wrote:
>> urxvt depends on cygperl5_10.dll, which was removed in the upgrade to
>> perl 5.14.  Either urxvt needs to be rebuilt, or the old perl 5.10
>> libraries need to be restored for a bit longer.
>
> Knowing that there are numerous dependencies on the perl upgrade,
> could we get someone to update the urxvt package?

$realjob has been kicking my *** for months now. But the light at the 
end of the tunnel has begun glimmering; if it doesn't turn out to be an 
oncoming train I should have time this weekend.

--
Chuck



--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple



More information about the Cygwin mailing list